  @media (max-width: 1400px) {
  
	  
}
@media (max-width: 1200px) {

	
}

@media (max-width: 991px) {

.caption-carousel {
    top: 5%;
    right: auto;
    left: 5%;

}
.caption-carousel h2 {
    font-size: 20px;
}	
	
.caption-carousel h2 span {
    font-size: 10px;
}
.caption-carousel h2 span {
    color: #EC6724;
    display: block;
    font-size: 45px;
}
	
	
}


@media (max-width: 768px) {


.caption-carousel h2 span {
    font-size: 10px;
}
.caption-carousel h3 {
        font-size: 12px;
        line-height: normal;
}
	
.carousel-indicators {
    position: absolute;
    bottom: 8px;
    padding-right: 0px;
    z-index: 15;
    width: 100%;
    left: 0;
    padding-left: 0;
    margin: 0%;
    text-align: center;
    list-style: none;
}

}




@media (max-width: 767px) {

.fill {
    width: 100%;

}


}



@media (max-width: 480px) {


}